/*
Theme Name:     Equinox
Description:    Equinox child theme
Author:         jenda27!
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/*** === Equinox Charters, Darwin === ***/
/*** Created by jeni @ jenda27 ***/
/*** Header  ***/

.driving-blurbF:hover {
    border-color: #000;
    transition: 0.5s;
}


body #page-container .driving-school_header .et_pb_blurb:hover {
    border-color: #000 !important;
}


body #page-container .drive_of_your_life .et_pb_blurb:hover h4,
body #page-container .drive_of_your_life .et_pb_blurb:hover h4 a,
body #page-container .driving-school_header .et_pb_blurb:hover h4,
body #page-container .driving-school_header .et_pb_blurb:hover h4 a{
    color: #eec303 !important;
}

/* Responsive */

@media only screen and (max-width: 481px) {

    .driving-school_header .et_pb_button {
        width: 100% !important;
        text-align: center;
    }

    body .driving-school_header .et_pb_button {
        margin-left: 0 !important;
    }

    body .driving-school_header .et_pb_button_alignment_right {
        margin-bottom: 20px !important;
    }

}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    body #page-container .driving-school_header .et_pb_button {
        text-align: center !important;
        width: 94% !important;
        padding: 10px 3px !important;
    }
}

@media only screen and (max-width: 980px) {
    /*header2*/
    #page-container .driving-school_header2 .et_pb_promo_description {
        padding-bottom: 20px !important;
    }

    #page-container .driving-school_header2 .et_pb_promo_description h2 {
        padding-bottom: 10px;
    }

    body #page-container .driving-school_header .et_pb_blurb .et_pb_blurb_container h4 {
        max-width: 100%;
        padding-bottom: 10px;
    }
}

@media only screen and (max-width: 480px) {
    body #page-container .driving-school_header .et_pb_button {
        width: 100% !important;
    }

    body #page-container .driving-school_header .et_pb_blurb {
        padding: 30px !important;
    }

    #page-container .book_section .et_pb_promo .et_pb_button.et_pb_promo_button {
        padding: 0.7vw 15px !important;
    }
}

/*** Blurb  ***/

.et_pb_blurb.et_pb_blurb_position_top .et_pb_main_blurb_image {
    display: block;
}

.driving-school_blurb .et_pb_blurb {
    cursor: pointer;
}

.driving-school_blurb .et_pb_blurb:nth-child(4n + 4) {
    margin-right: 0 !important;
}

.driving-school_blurb .et_pb_blurb {
    width: 23.2%;
    margin-right: 2.4%;
    float: left;
}

.driving-school_blurb .et_pb_column_2_3 {
    width: 66% !important;
}

.driving-school_blurb .et_pb_column_1_3 {
    width: 25% !important;
    margin-right: 9% !important;
}

.driving-school_blurb .et_pb_blurb .et_pb_main_blurb_image,
.driving-school_blurb .et_pb_blurb h4 {
    transition: 0.3s;
}

/* Hover */

.driving-school_blurb .driving-blurb:hover {
    border-color: #000;
    transition: 0.3s;
}

.driving-school_blurb .et_pb_blurb:hover .et_pb_main_blurb_image {
    transform: translate(0, 14px);
}

.driving-school_blurb .et_pb_blurb:hover h4 {
    transform: translate(0, -14px);
}

.driving-school_blurb .et_pb_blurb:hover:before {
    opacity: 1;
}

.driving-school_blurb .et_pb_blurb:hover:after {
    transform: scale(1);
    opacity: 1;
}

@media only screen and (max-width: 980px) {

    .driving-school_blurb .et_pb_button_wrapper .et_pb_promo_button {
        margin-top: 0 !important;
    }

    .driving-school_blurb .et_pb_button_wrapper,
    #page-container .driving-school_blurb .et_pb_promo_description h2,
    .driving-school_blurb .et_pb_promo_description {
        text-align: center !important;
    }

    .driving-school_blurb .et_pb_column_2_3,
    .driving-school_blurb .et_pb_column_1_3 {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .driving-school_blurb .et_pb_column_1_3 {
        margin-bottom: 60px !important;
    }

    .drivers-footer .et_pb_team_member_image img {
        display: block !important;
        width: 100% !important;
    }

    .drivers-footer .et_pb_team_member_image {
        width: 100% !important;
    }
}

@media only screen and (max-width: 767px) {
    .driving-school_blurb .et_pb_blurb:nth-child(2n + 2) {
        margin-right: 0 !important;
    }

    .driving-school_blurb .et_pb_blurb {
        width: 43% !important;
        margin-right: 14% !important;
    }
}

@media only screen and (max-width: 480px) {
    .driving-school_blurb .et_pb_blurb {
        width: 100% !important;
        margin-right: 0 !important;
    }

    #page-container .et_pb_row .et_pb_column {
        width: 100% !important;
        margin-right: 0 !important;
    }

    #page-container .et_pb_row {
        width: 85% !important;
    }
}

/*Testimonials*/

.driving-school_testimonials .et_pb_testimonial_portrait:before {
    content: '“';
    font-family: 'Playfair Display';
    width: auto !important;
    height: auto !important;
    line-height: 100%;
    box-shadow: none !important;
}

.driving-school_testimonials_1 .et_pb_testimonial_portrait:before {
    font-size: 120px;
    top: -14px;
    left: 40px;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .driving-school_testimonials_1 .et_pb_testimonial_portrait {
        width: 220px !important;
        height: 220px !important;
    }

    #page-container .driving-school_testimonials_1 .et_pb_testimonial {
        padding-top: 0 !important;
    }

    #page-container .driving-school_testimonials_1 .et_pb_testimonial .et_pb_testimonial_description {
        margin-left: 260px !important;
        padding-top: 0 !important;
        padding-right: 0 !important;
    }

    .driving-school_testimonials_1 .et_pb_testimonial_portrait:before {
        top: -17px;
        left: 15px;
    }
}

@media only screen and (max-width: 767px) {
    #page-container .driving-school_testimonials_1 .et_pb_testimonial .et_pb_testimonial_description {
        margin-left: 0 !important;
        text-align: center !important;
    }

    .driving-school_testimonials_1 .et_pb_testimonial_portrait {
        margin-bottom: 30px !important;
    }

    .driving-school_testimonials_2 .et_pb_testimonial_portrait,
    .driving-school_testimonials_1 .et_pb_testimonial_portrait {
        width: 200px !important;
        height: 200px !important;
    }
}

/*** Pricing Table  ***/

.driving-school_pricing_table .et_pb_pricing_tables_0 .et_pb_featured_table .et_pb_sum {
    color: #eec303 !important;
}

#page-container .driving-school_pricing_table .et_pb_pricing .et_pb_pricing_table.et_pb_featured_table {
    padding: 3.4vw 3vw 4vw !important;
}

#page-container .driving-school_pricing_table .et_pb_pricing .et_pb_pricing_table {
    padding: 2.5vw 2vw 3.4vw !important;
}

/*Row size*/

#page-container .driving-school .et_pb_row {
    width: 91% !important;
    max-width: 91% !important;
}

#page-container .driving-school_pricing_table .et_pb_pricing .et_pb_pricing_table:last-child {
    margin-right: 0 !important;
}

#page-container .driving-school_pricing_table .et_pb_pricing .et_pb_pricing_table.et_pb_featured_table .et_pb_pricing_content_top {
    margin-top: 6px !important;
}

#page-container .driving-school_pricing_table .et_pb_pricing .et_pb_pricing_table.et_pb_featured_table {
    width: 33% !important;
    margin-top: 0 !important;
    padding: 4.7vw 3vw 2.3vw;
}

#page-container .driving-school_pricing_table .et_pb_pricing .et_pb_pricing_table {
    width: 31% !important;
    margin-right: 2.5% !important;
    margin-top: 21px !important;
}

#page-container .driving-school_pricing_table .et_pb_pricing ul.et_pb_pricing li span:before {
    display: none !important;
}

#page-container .driving-school_pricing_table .et_pb_pricing_table.et_pb_featured_table ul.et_pb_pricing li {
    line-height: 255%;
}

#page-container .driving-school_pricing_table .et_pb_pricing ul.et_pb_pricing li {
    text-align: center !important;
    list-style: none !important;
    padding-left: 0 !important;
    line-height: 240%;
    letter-spacing: -0.4px;
}

#page-container .driving-school_pricing_table .et_pb_featured_table {
    background-color: #000 !important;
    border: none !important;
}

#page-container .driving-school_pricing_table a.et_pb_pricing_table_button.et_pb_button {
    padding: 0 !important;
    border-bottom: 1px solid !important;
    letter-spacing: 0.9px !important;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    #page-container .driving-school_pricing_table .et_pb_pricing .et_pb_pricing_table .et_pb_pricing_heading {
        padding-top: 0 !important;
    }

    #page-container .driving-school_pricing_table .et_pb_pricing .et_pb_pricing_table .et_pb_sum {
        font-size: 50px !important;
    }

    #page-container .driving-school_pricing_table .et_pb_pricing .et_pb_pricing_table,
    #page-container .driving-school_pricing_table .et_pb_pricing .et_pb_pricing_table.et_pb_featured_table {
        width: 100% !important;
        margin-top: 21px !important;
        padding: 30px !important;
    }
}

/*** Driver Footer  ***/
.drivers-footer .driver:hover .et_pb_team_member_description h4{
    color: #ffcc00 !important;
}
.drivers-footer .driver:hover .et_pb_team_member_image{
    border-color: #fff;
    transition: 0.3s;
}

/*drive_of_your_life*/

.drive_of_your_life .et_pb_column_1_3 {
    width: 22% !important;
    margin-right: 3.3% !important;
}

.drive_of_your_life .et_pb_column_2_3 {
    width: 74.6% !important;
}

.drive_of_your_life .et_pb_column_2_3 .et_pb_blurb:last-child {
    margin-right: 0 !important;
}

.drive_of_your_life .et_pb_column_2_3 .et_pb_blurb {
    width: 22.8% !important;
    margin-right: 2.9% !important;
}

.drive_of_your_life .et_pb_column_2_3 .et_pb_blurb:hover {
    border-color: #000 !important;
}

@media only screen and (max-width: 980px) {
    .drive_of_your_life .et_pb_column_2_3 {
        width: 100% !important;
    }

    .drive_of_your_life .et_pb_column_1_3 {
        width: 100% !important;
        margin-right: 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .drive_of_your_life .et_pb_column_2_3 .et_pb_blurb:nth-child(2n + 2) {
        margin-right: 0 !important;
    }

    .drive_of_your_life .et_pb_column_2_3 .et_pb_blurb {
        width: 48% !important;
        margin-right: 4% !important;
        margin-bottom: 10px !important;
    }
}

@media only screen and (max-width: 480px) {
    .drive_of_your_life .et_pb_column_2_3 .et_pb_blurb {
        width: 100% !important;
        margin-right: 0 !important;
    }
}



